:root {
--primary-color-base: #70b32c;
--primary-color-a-005: rgba(112, 179, 44, 0.05);
--primary-color-l-5: #7dc731;
--primary-color-l-10: #8ad042;
--primary-color-l-15: #96d556;
--primary-color-l-20: #a3da6a;
--primary-color-l-25: #b0e07f;
--primary-color-l-30: #bce593;
--primary-color-l-35: #c9eaa8;
--primary-color-l-40: #d6efbc;
--primary-color-l-45: #e2f4d1;
--primary-color-l-50: #eff9e5;
--primary-color-l-55: #fcfefa;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #639f27;
--primary-color-d-10: #568a22;
--primary-color-a-01: rgba(112, 179, 44, 0.1);
--primary-color-a-02: rgba(112, 179, 44, 0.2);
--primary-color-a-03: rgba(112, 179, 44, 0.3);
--primary-color-a-04: rgba(112, 179, 44, 0.4);
--primary-color-a-05: rgba(112, 179, 44, 0.5);
--primary-color-a-06: rgba(112, 179, 44, 0.6);
--primary-color-a-07: rgba(112, 179, 44, 0.7);
--primary-color-a-08: rgba(112, 179, 44, 0.8);
--primary-color-a-09: rgba(112, 179, 44, 0.9);
}
/*** Start css of 5686712_ ***/

.lpc-button--type-1 {
	background-color: rgba(112,179,44,1);
}
.lpc-button--type-1:hover {
	background-color: rgb(132, 199, 64);
}
.lpc-button--type-1:focus {
	background-color: rgb(132, 199, 64);
}
.lpc-button--type-1:active {
	background-color: rgb(91, 146, 36);
}
.lpc-button--type-3 {
	color: rgba(112,179,44,1);
	font-transparent: 100%;
}
.lpc-button--type-3:hover {
	color: rgba(112,179,44,1);
}
.lpc-button--type-3:focus {
	color: rgba(112,179,44,1);
}
.lpc-button--type-3:active {
	color: rgba(112,179,44,1);
}

/*** End css of 5686712_ ***/
